.search-nav {
    position: fixed;
    display: flex;
    right: 20px;
    top: 20px;
    z-index: 22;
}

.search-bar {
    height: 98%;
    border: unset;
    border-radius: 6px;
    width: 250px;
    padding-left: 12px;
    box-shadow: 1px 1px 4px -1px rgba(0,0,0, .5) !important;
    -webkit-box-shadow: 1px 1px 4px -1px rgba(0,0,0, .5) !important;
    -moz-box-shadow: 1px 1px 4px -1px rgba(0,0,0, .5) !important;
    background-color: rgba(135, 166, 192, 0.8);
}

.search-bar::placeholder {
    color: #AB49F1;
    opacity: .8;
}

.btn {
    box-shadow: 1px 2px 3px -1px rgba(0,0,0, .5) !important;
    -webkit-box-shadow: 1px 2px 3px -1px rgba(0,0,0, .5) !important;
    -moz-box-shadow: 1px 2px 3px -1px rgba(0,0,0, .5) !important;
}

@media only screen and (max-width: 721px) {
    .margin-mobile {
        margin-top: 90px !important;
    }

    .stat {
        flex: 1 1 46% !important;
    }
}

.pk-type {
    padding: 5px 10px;
    color: #b9fa07;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    -icab-border-radius: 20px; 
    -o-border-radius: 20px; 
    margin: 0 8px;
}

.normal {
    background:#A8A878; 
    border: 1px solid #6D6D4E;
}

.fighting {
    background:#C03028; 
    border: 1px solid #7D1F1A;
}

.flying {
    background:#A890F0; 
    border: 1px solid #6D5E9C;
}

.poison {
    background:#A040A0; 
    border: 1px solid #682A68;
}

.ground {
    background:#E0C068; 
    border: 1px solid #927D44;
}

.rock {
    background:#B8A038; 
    border: 1px solid #786824;
}

.bug {
    background:#A8B820; 
    border: 1px solid #6D7815;
}

.ghost {
    background:#705898; 
    border: 1px solid #493963;
}

.steel {
    background:#B8B8D0; 
    border: 1px solid #787887;
}

.fire {
    background:#F08030; 
    border: 1px solid #9C531F;
}

.water{
    background:#6890F0; 
    border: 1px solid #445E9C;
}

.grass {
    background:#78C850; 
    border: 1px solid #4E8234;
}

.electric {
    background:#F8D030; 
    border: 1px solid #A1871F;
}

.psycic {
    background:#F85888;
    border: 1px solid #A13959;
}

.ice {
    background:#98D8D8;
    border: 1px solid #638D8D;
}

.dragon {
    background:#7038F8; 
    border: 1px solid #4924A1;
}

.dark {
    background:#705848; 
    border: 1px solid #49392F;
}

.fairy {
    background:#EE99AC; 
    border: 1px solid #9B6470;
}

.speed {
    background: #7ED321;
}

.attack {
    background: #FF7F4A;
}

.defense {
    background: #FFBC00;
}

.special-attack {
    background: #4FC2FF;
}

.special-defense {
    background: #9013FE;
}

.hp {
    background: #EF4949;
}

.stat {
    box-shadow: 1px 2px 5px -1px rgba(50, 50, 50, .5);
    margin: 5px;
    color: #fafafa;
    flex: 1 1 28%;
}

.full-page {
    min-height: 100vh;
}

.pk-li {
    color: #790FC5;
    border-radius: 6px;
    box-shadow: 1px 2px 5px -1px rgba(50, 50, 50, .5);
    height: 100%;
    width: 100%;
    display: block;
    transition: .2s;
}

.pk-li:hover {
    box-shadow: 1px 2px 6px -1px rgba(0, 0, 0, .5);
    text-decoration: none;
    transform: translateY(-1px);
    transition: .3s;
    color: #AB49F1;
}

.nav-btn {
    color: #790FC5;
    background-color: rgba(255,255,255,.7);
    border-color: #790FC5;
}

.nav-btn:hover {
    color: #fff;
    border-color: transparent;
    background-color: #8811DD !important;
    opacity: .7;
}